<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax8101m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">征税结果 (tctax8101m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以查看税务测试结果的详细资料。这些详细资料以在<GUIRef href="/baanerp/tc/tax/tctax8100m000" role="session">测试税务模型 (tctax8100m000)</GUIRef> 进程中输入的测试数据为基础。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">双击税库行可以显示该税库的记录信息，例如，生成某个<Link href="/baanerp/tc/glossary/glossary#000419" role="glossary">税码例外</Link>的标准。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000440" role="manual">测试税务模型</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tctax801.logn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">登录代码</Title>
			</Header>
			<FuncDesc>输入测试数据的用户的登录代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.user.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">登录代码</Title>
			</Header>
			<FuncDesc>输入测试数据的用户。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tctax801.tseq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">测试编号</Title>
			</Header>
			<FuncDesc>为测试数据生成的序号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.test.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">测试编号</Title>
			</Header>
			<FuncDesc>测试数据的说明。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.library"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库</Title>
			</Header>
			<FuncDesc>用于获取测试结果的税收方法。</FuncDesc>
			<SimpleSection><Paragraph class="Default">第一行显示生成该征税结果的税收方法，全部大写。下面的行以 ERP LN 搜索税库的顺序显示剩余的税收方法。如需详细资料，请参阅<Link href="/baanerp/tc/domains/tax.src1" role="domain">默认税务信息搜索顺序</Link>。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tctax801.ccty" OtherIDs="tcmcs010.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">征税国家</Title>
			</Header>
			<FuncDesc>
                              ERP LN 根据当前税务登记设置为测试数据确定的征税国家。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tctax801.cvat" OtherIDs="f.cvat.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税码</Title>
			</Header>
			<FuncDesc>
                              ERP LN 根据当前税务登记设置为测试数据确定的税码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tctax801.bptc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴征税国家</Title>
			</Header>
			<FuncDesc>
                              ERP LN 根据当前税务登记设置为测试数据确定的业务伙伴征税国家。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tctax801.info"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">信息</Title>
			</Header>
			<FuncDesc>显示有关是否搜索了税库以及搜索结果的信息。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
